<?xml version="1.0" encoding="utf-8"?>
<Root>
  <Products>
    <ID>WANcome.com</ID>
    <ProductName>韩国旗袍领简单长袖衬衫</ProductName>
    <ProductNo>
    </ProductNo>
    <CategoryID>53</CategoryID>
    <AddDate>2010-3-26 11:40:35</AddDate>
    <Pics>799,800,801,802</Pics>
    <Parameter>4|[属性:16]|版式:Style:韩版|材料:Material:棉|洗涤说明:Washing:水洗</Parameter>
    <Style>4|色彩/29/白|衣领/30/方领|花式/34/无|尺寸/37/XS/S/M/L/XL</Style>
    <PageTitle>韩国 GUMZZI 旗袍领简单长袖衬衫</PageTitle>
    <Keyword>韩国 GUMZZI 旗袍领简单长袖衬衫|韩国 GUMZZI 旗袍领简单长袖衬衫</Keyword>
    <Content>韩国 GUMZZI 旗袍领简单长袖衬衫</Content>
  </Products>
</Root>